.simple-calendar-header {
  padding: 0 10px 3px;
  overflow: hidden; }

.simple-calendar-header a {
  width: 6%; }

.simple-calendar-header span {
  width: 88%;
  text-transform: capitalize; }

.simple-calendar-header a,
.simple-calendar-header span {
  text-align: center;
  font-size: 16px;
  display: block;
  padding: 0px;
  margin: 0px;
  float: left; }

.simple-calendar-events-list {
  padding: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  width: 190px; }

.simple-calendar-events-list .day {
  padding: 0px;
  margin: 0px;
  font-size: 18px;
  line-height: 21px;
  width: 25px;
  float: left;
  clear: left;
  text-align: right; }

.simple-calendar-events-list .event {
  display: block;
  padding: 0.4em 0 0.2em;
  margin: 0px;
  line-height: 1.3em;
  font-size: 12px;
  border-left: 4px solid gray;
  padding-left: 5px;
  margin-left: 30px;
  margin-bottom: 5px; }

.simple-calendar-events-list .event.call {
  border-color: #000000; }
.simple-calendar-events-list .event.anniversary {
  border-color: #000099; }
.simple-calendar-events-list .event.appointment {
  border-color: #0000FF; }
.simple-calendar-events-list .event.bill-payment {
  border-color: #006633; }
.simple-calendar-events-list .event.birthday {
  border-color: #006699; }
.simple-calendar-events-list .event.breakfast {
  border-color: #00CC33; }
.simple-calendar-events-list .event.chat {
  border-color: #00CCFF; }
.simple-calendar-events-list .event.class {
  border-color: #00FF00; }
.simple-calendar-events-list .event.club-event {
  border-color: #00FFFF; }
.simple-calendar-events-list .event.concert {
  border-color: #660000; }
.simple-calendar-events-list .event.dinner {
  border-color: #6600FF; }
.simple-calendar-events-list .event.graduation {
  border-color: #669999; }
.simple-calendar-events-list .event.happy-hour {
  border-color: #993300; }
.simple-calendar-events-list .event.holiday {
  border-color: #CCFF00; }
.simple-calendar-events-list .event.interview {
  border-color: #9900FF; }
.simple-calendar-events-list .event.lunch {
  border-color: #999933; }
.simple-calendar-events-list .event.meeting {
  border-color: #99CC66; }
.simple-calendar-events-list .event.movie {
  border-color: #99CCFF; }
.simple-calendar-events-list .event.net-event {
  border-color: #CC6633; }
.simple-calendar-events-list .event.other {
  border-color: #CC6699; }
.simple-calendar-events-list .event.party {
  border-color: #CC6600; }
.simple-calendar-events-list .event.performance {
  border-color: #CCCCCC; }
.simple-calendar-events-list .event.press-release {
  border-color: #FF0000; }
.simple-calendar-events-list .event.reunion {
  border-color: #FF0099; }
.simple-calendar-events-list .event.sports-event {
  border-color: #FF3300; }
.simple-calendar-events-list .event.training {
  border-color: #663300; }
.simple-calendar-events-list .event.travel {
  border-color: #FFFFFF; }
.simple-calendar-events-list .event.tv-show {
  border-color: #6B3307; }
.simple-calendar-events-list .event.vacation {
  border-color: #08626C; }
.simple-calendar-events-list .event.wedding {
  border-color: #F5B70C; }

.simple-calendar-events-list .different-scope {
  border-left-width: 3px;
  border-left-style: dotted;
  padding-left: 6px;
  font-style: italic; }

.simple-calendar-events-list .event {
  -webkit-transition: color 200ms, opacity 200ms;
  -moz-transition: color 200ms, opacity 200ms;
  transition: color 200ms, opacity 200ms;
  color: #666; }

.simple-calendar-events-list .day {
  -webkit-transition: color 200ms;
  -moz-transition: color 200ms;
  transition: color 200ms;
  color: #333; }

.simple-calendar-events-list.highlighting .event {
  opacity: 0.5; }

.simple-calendar-events-list.highlighting .event.highlighted {
  opacity: 1;
  color: #222; }

.simple-calendar-events-list.highlighting .day {
  color: #999; }

.simple-calendar-events-list.highlighting .day.highlighted {
  color: #000; }

p.portlet-msg-alert.simple-calendar-alert {
  margin: 20px 0;
  background-position: 6px 40%; }

.taglib-calendar {
  margin: auto;
  width: 190px; }

.goto-events {
  text-align: right;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 0; }

